@charset "utf-8";

body#about #teaser {
  background-image: url(../images/common/bg_mainvisual.jpg);
}

#about .pageHeadArea:after {
    background-image: url('../images/index/img_page_head.png');
}

.regardBox{
	padding: 50px 0 70px;
}
.regardBox ul{
	margin-left: -35px;
}
.regardBox ul li{
	float: left;
	width: 25%;
	padding-left: 35px;
	box-sizing: border-box;
	position: relative;
}
.regardBox ul li a{
	display: block;
	text-decoration: none;
	height: 100%;
	position: relative;
	padding-bottom: 170px;
}
.regardBox ul li a:hover{
	opacity: 0.7;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
    transition: all 0.5s;
}
.regardBox ul li a:before{
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	margin: auto;
	background: url('../images/index/icon_dialog.png')no-repeat;
	width: 67px;
	height: 80px;
	content: '01';
	z-index: 2;
	font-size: 2.4rem;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 2.7;
}
.regardBox .tip02:before{content: '02';}
.regardBox .tip03:before{content: '03';}
.regardBox .tip04:before{content: '04';}
.regardBox ul li a .middleImg{
	width: 100%;
	-moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}
.regardBox ul li a .topInfo {
    background-color: #e60012;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 20px 10px;
    box-sizing: border-box;
    min-height: 130px;
    align-items: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
}
@media all and (-ms-high-contrast: none){
.regardBox ul li a .topInfo {
    background-color: #e60012;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 20px 10px;
    box-sizing: border-box;
    min-height: 130px;
    align-items: center;
    vertical-align: middle;
    display: table-cell;
	width: 230px;
    justify-content: center;
}
}


.regardBox .botImg{
	position: absolute;
    bottom: 0;
    right: -17px;
}


@media screen and (max-width: 768px) {
.regardBox ul {
    margin-left: 0;
}
.regardBox ul li{
	width: 48%;
	padding-left: 0;
	margin: 0 auto 25vw;
}
.regardBox ul li:nth-child(2n){
	float: right;
}
.regardBox ul li:nth-child(n+3){
	margin-bottom: 8vw;
}

.regardBox {
    padding:15.625vw 0 0;
}
.regardBox ul li a:before {
    top: -15.625vw;
    width: 20.9375vw;
    height: 25vw;
    font-size:7.5vw;
    line-height: 2.6;
    background-size: cover;
    z-index: 999;
}
.regardBox ul li a .topInfo {
    background-color: #e60012;
    font-size: 4.53vw;
    padding: 6.25vw 3.125vw;
    min-height: 40.625vw;
}
.regardBox .botImg {
    text-align: right;
    margin-top: -9.4vw;
    display: block;
    position: relative;
}
.regardBox .botImg img{
	width: 100%;
}
.regardBox ul li a {
    padding-bottom: 0;
    height: auto;
    z-index: 0;
}

.regardBox .botImg{
    right: -1px;
	bottom: 10px;
}

}